.rp_list {
	position:fixed;
	right:-220px;
	top:40px;
	margin:0;
	padding:0;
        z-index: 999;
}
.rp_list ul{
	margin:0;
	padding:0;
	list-style:none;
}
.rp_list ul li{
	width: 250px;
	margin-bottom:-45px;
	display:none;
}

/* Place correctement quand 1 triangle */
.slideout_one {
    top:85px;
}

.rp_list img {
    height:160px;
    width:250px;
}

@media only screen and (max-width:800px) and (orientation:portrait) {
    .slideout_mobile { margin-top:-50px; }
    
    .slideout_one {
        top:160px;
    }
}